<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:paddingLeft="@dimen/dp_20"
        android:paddingTop="@dimen/dp_6"
        android:paddingRight="@dimen/dp_20"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/item1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/item2"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />
    </LinearLayout>


    <LinearLayout
        android:paddingLeft="@dimen/dp_20"
        android:paddingRight="@dimen/dp_20"
        android:paddingBottom="@dimen/dp_6"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/item3"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/item4"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />
    </LinearLayout>

    <include layout="@layout/include_line"/>

</LinearLayout>